 local keyboard = libs.keyboard;

 --@help Lower system volume
actions.vdown = function()
	keyboard.stroke("ctrl", "e");
end

--@help Mute system volume
actions.vmute = function()
	keyboard.stroke("ctrl", "Shift", "m");
end

--@help Raise system volume
actions.vup = function()
	keyboard.stroke("ctrl", "r");
end

--@help Rewind
actions.rewind = function()
	keyboard.stroke("ctrl", "a"); 
end

--@help Fast Forward
actions.forward = function()
	keyboard.stroke("ctrl", "f");
end

--@help Stop playback
actions.stop = function()
	keyboard.stroke("ctrl", "G");
end

--@help Info
actions.info = function()
	keyboard.stroke("ctrl", "i");
end

--@help Options
actions.options = function()
	keyboard.stroke("esc", "ctrl", "O");
end

--@help FFD 2
actions.ffd2 = function()
	keyboard.stroke("ctrl", "F8");
end

--@help RWD 2
actions.rwd2 = function()
	keyboard.stroke("ctrl", "F7");
end

--@help Home
actions.home = function()
	keyboard.press("Home");
end

--@help up
actions.up = function()
	keyboard.press("UP");
end

--@help Down
actions.down = function()
	keyboard.press("Down");
end

--@help Left
actions.left = function()
	keyboard.press("Left");
end

--@help Right
actions.right = function()
	keyboard.press("Right");
end

--@help Select
actions.select = function()
	keyboard.press("Enter");
end

--@help Skip Back
actions.previous = function()
	keyboard.stroke("ctrl", "a");
end

--@help Skip Fwd
actions.next = function()
	keyboard.stroke("ctrl", "f");
end

--@help 1
actions.one = function()
	keyboard.stroke("a");
end

--@help 2
actions.two = function()
	keyboard.press("c");
end

--@help 3
actions.three = function()
	keyboard.stroke("f");
end

--@help 4
actions.four = function()
	keyboard.stroke("i");
end

--@help 5
actions.five = function()
	keyboard.press("l");
end

--@help 6
actions.six = function()
	keyboard.press("o");
end

--@help 7
actions.seven = function()
	keyboard.press("q");
end

--@help 8
actions.eight = function()
	keyboard.stroke("t");
end

--@help 9
actions.nine = function()
	keyboard.stroke("X");
end

--@help 0
actions.zero = function()
	keyboard.stroke("z");
end

--@help Pageup
actions.pageup = function()
	keyboard.press("pageup");
end

--@help Pagedown
actions.pagedown = function()
	keyboard.press("pagedown");
end

--@help Play
actions.play = function()
	keyboard.stroke("ctrl", "d");
end

--@help Pause
actions.pause = function()
	keyboard.stroke("ctrl", "s");
end

